﻿
@import url(https://fonts.googleapis.com/css?family=Dosis);
@import url(https://fonts.googleapis.com/css?family=Amatic+SC);

.clear { width: 100%; clear: both; }
body { font-family: 'Dosis', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial; font-size: 1.8em; }

input::-webkit-calendar-picker-indicator { display: none; }

p { font-size: 1em; line-height: 1.6em; color: #333; }
h1 { position: relative; font-size: 2.4em; margin: 0 0 15px 0; font-weight: bold; line-height: 1.2em; font-family: 'Amatic SC'; }
h1 > span { background: #a5c249; margin: 10px 0 0; height: 3px; width: 150px; display: block; }

h2 { position: relative; font-size: 2.2em; margin: 0 0 10px 0; font-weight: bold; line-height: 1.4em; font-family: 'Amatic SC'; }
h2 > span { background: #5fcde3; margin: 10px 0 0; height: 3px; width: 150px; display: block; }

h3 { position: relative; font-size: 2em; margin: 0 0 10px 0; font-weight: bold; line-height: 1.4em; font-family: 'Amatic SC'; padding-bottom: 10px; border-bottom: solid 3px #5fcde3; }
h4 { font-size: 1.8em; margin: 0 0 10px 0; font-weight: bold; line-height: 1.4em; font-family: 'Amatic SC'; }
h5 { font-size: 1.6em; margin: 0 0 10px 0; font-weight: bold; line-height: 1.4em; font-family: 'Amatic SC'; }
h6 { font-size: 1.4em; margin: 0 0 10px 0; font-weight: bold; line-height: 1.4em; font-family: 'Amatic SC'; }
li { line-height: 1.6em; }
.editor ol { padding-left: 20px; }
.editor ul { margin: 0; padding: 0 0 0 22px; }
.editor ul li { margin: 0 0 5px 0; padding: 0; line-height: 1.2em; list-style: square; }
div.content.editor { padding: 0; display: inline-block; width: 100%; }
div.content.editor *[class^="col-"] { padding-left: 0; padding-right: 0; }


.google-maps > iframe { width: 100%; }

.wrapper { width: 100%; }
.wrapper > header { width: 100%; height: 94px; border-bottom: 1px solid #dedede; -webkit-transition: all 300ms linear 0ms; -moz-transition: all 300ms linear 0ms; transition: all 300ms linear 0ms; }
.wrapper > section { width: 100%; min-height: 300px; padding-bottom: 20px; }
.wrapper > header { background-color: #fff; }
.wrapper > header > .container { padding: 0; position: relative; }
.home .wrapper > header { background-color: rgba(0,0,0,.55); }
.wrapper > footer { background-color: #A5CEEC; padding: 40px 0; }
.wrapper > footer > div > div:last-child { padding-top: 40px; }
.wrapper > footer > div > div:last-child > div { padding: 5px 0 0 0; border-top: solid 3px #fff; }
.wrapper > footer > div > div:last-child p { font-size: 1em; color: #fff; }
.wrapper > footer h2 { color: #fff; }
.wrapper > footer p { color: #fff; }
.wrapper > footer ul { padding-left: 20px; }
.wrapper > footer ul li { color: #fff; list-style: square; }
.wrapper > footer ul a { color: #fff; }
.wrapper > footer .ngage_logo { width: 162px; text-align: center; float: right; clear: right; display: inline-block; padding: 10px; background-color: #fff; border: solid 1px #fff; box-shadow: 0 2px 4px rgba(0,0,0,0.2); transition: box-shadow 200ms ease; }
.wrapper > footer .ngage_logo > img { width: 130px; }

/*mobile-adjustments*/
@media screen and (max-width:759px) {
    footer * { text-align: center; float: none !important; }
    footer .left > div { padding: 0 !important; }
    footer li { list-style: none !important; }
    footer li > a { display: inline-block; width: 100% !important; margin-bottom: 5px; border: solid 1px #ccc; padding: 4px 20px; }
    footer p { margin-bottom: 8px; }
}


a:link, a:visited, a:hover, a:active { text-decoration: none; color: black; }
header a:link, header a:visited, header a:hover, header a:active { color: #575656; }
.btnToTop { display: none; background-color: #fff; cursor: pointer; border: solid 1px #000; padding: 5px 10px 4px 12px; font-size: 1.4em; color: black; text-decoration: none; position: fixed; left: 8px; bottom: 7px; z-index: 1000; top: inherit; }
/*.page .inner-content { padding-top: 40px !important; }*/
section.container > .container { padding: 0; padding-top: 140px; }
/*mobile-adjustments*/
@media screen and (max-width:759px) {
    section.container > .container { padding-top: 50px; }
}


.row { margin-bottom: 20px; margin-left: 0; margin-right: 0; }
.panel-body { padding: 0; }
.navbar-brand > img { height: 90px; -webkit-transform: translateZ(0); display: block; padding: 5px 10px; background-color: #fff; }
.home .navbar-brand > img { margin-top: 15px; margin-bottom: 8px; height: 82px; }
.navbar-brand { padding: 0; margin: 0 !important; display: inline-block !important; }
.navbar-fixed-bottom, .navbar-fixed-top { z-index: 20000; }


/*main menu nagivation*/
.navbar { margin-bottom: 0; height: 70px; }
.navbar-brand { display: block !important; height: auto; }
#navMain { display: inline-block; width: 100%; }
.navbar-header { -webkit-transform: translateZ(0); }
#nav { float: right; margin: 46px 0 0 0; }
.home #nav { float: right; margin: 38px 0 10px 0; }
#nav > ul.nav { padding-left: 0; padding-right: 0; height: 34px; }
#nav > ul.nav > li > a { padding: 7px; text-transform: uppercase; }
#nav > ul.nav > li > a.selected { color: #6e4692; }
#nav > ul.nav > li { float: left; padding: 0 20px; border-right: thin solid #575656; }
#nav > ul.nav > li:last-child { border: none; padding-right: 0; }
.nav > li > a:hover, .nav > li > a:focus { background-color: transparent !important; }

/*small desktop*/
@media screen and (min-width:992px) and (max-width:1199px) {
    #nav > ul.nav > li { padding: 0 10px!important; }
    #nav > ul.nav > li > a { padding: 7px 3px; text-transform: uppercase; }
}


@media screen and (max-width:992px) {
    /*mobile hamburger menu*/
    .navbar-toggle { background-color: #686464; margin-right: 10px !important; }
    .icon-bar { background-color: white; }
    .navbar-header { float: none; height: 70px !important; }
    .navbar-header .glyphicon { margin: 17px 15px 0 5px; color: #686464; font-size: 2em; display: inline-block !important; }
    #nav { z-index: 10000; height: 100%; max-width: 400px; margin: 0 auto !important; width: 100%; padding: 0; float: right; }
    #nav .navbar-nav { background-color: #fff; padding: 0; margin: 0; width: 100%; border: solid 1px #ccc; }
    #nav > ul.nav { padding: 0px; display: inline-table; }
    #nav .navbar-nav > li { display: block; float: none !important; width: 100%; }
    #nav .navbar-nav > li > a { color: #000; height: auto !important; display: inline-block; line-height: 2.6em; padding: 10px 0; border-bottom: solid 1px #ccc; width: 100%; }
    #nav .navbar-nav > li:last-child > a { border-bottom: none; }

    .navbar-brand > img { height: 56px !important; }
    .user-login-info { float: right; }

    #nav > ul.nav > li { padding: 0 10px; border: 0; }
    .menuItems { display: none; }
    .icon-bar { background-color: white; }
    .navbar-toggle { display: block; margin-right: 0; margin-top: 17px; background-color: #686464; }
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-collapse.collapse { display: none !important; }
    .navbar-nav { float: none !important; margin: 7.5px -15px; }
    .navbar-nav > li { float: none; }
    .navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; }
    .navbar-text { float: none; margin: 15px 0; }
    .navbar-collapse.collapse.in { display: block !important; }
    .collapsing { overflow: hidden !important; }
}

.home-panel { padding: 150px 0 0 0; overflow: hidden; height: 557px; max-height: 550px; background-color: rgb(255, 255, 255); background-size: cover; }
.home-panel .btn-enrol { display: inline-block; width: 100%; text-align: center; font-weight: bold; margin-top: 20px; padding: 5px 24px; border: solid 2px #fff; border-radius: 4px; color: #fff; background-image: none; background-color: rgba(255,255,255,0.3); }
.home-panel-title { text-align: center; background: #734d96 url(/Images/bar-texture.png); background-position: center !important; background-repeat: no-repeat !important; background-size: cover !important; padding: 30px 0; margin-bottom: 50px; }
.home-panel-title > h1 { font-size: 3.2em; color: #fff; }
.home-panel-title > h2 { color: #fff; }
.home-panel > div { float: right; margin: -20px 20px 20px; max-width: 300px; background-color: rgba(237, 140, 164,0.9); padding: 20px !important; border-radius: 15px; }
.home-panel > div h1 { color: #fff; }
.home-panel > div p { color: #fff; }
.home-panel > div a { color: #fff; text-decoration: underline; }
.home-panel-two { background-color: #fff; }
.home-box-items .home-box > div { height: 234px; margin: 15px 0; overflow: hidden; }
/*mobile-adjustments*/
@media screen and (max-width:759px) {
    .home-panel { padding-top: 130px; height: auto !important; background-size: contain; background-repeat: no-repeat; }
    .home-box-items .home-box > div { height: auto; margin-bottom: 0; }
    .home-panel > div { float: none; width: 100%; margin: 120px 0 20px; border: solid 15px #fff; max-width: initial; }
}
/*ipad portrait*/
@media (min-width: 758px) and (max-width: 991px) {
    .home-panel > div { max-width: 500px; }
}

.home-box-items > div .home-box > div > .image { height: 100%; overflow: hidden; display: inline-block; padding: 0; background-size: cover; }
.home-box-items > div .home-box > div > .content { height: 100%; overflow: hidden; display: inline-block; padding: 10px 20px; }
.home-box-items > div .home-box > div > .content h2 { font-size: 1.6em; color: #fff; margin-bottom: 5px; }
.home-box-items > div .home-box > div > .content p { color: #fff; }
.home-box-items > div .home-box > div > .content > div > a { display: inline-block; font-weight: bold; padding: 5px 24px; border: solid 2px #fff; border-radius: 4px; color: #fff; background-image: none; background-color: rgba(255,255,255,0.3); }
.home-box-items > div .home-box > div > .content > div:first-child { height: 165px; overflow: hidden; }
.home-box-items > div .home-box > div > .content > div:last-child { text-align: right; margin-top: 5px; }
.home-box-items > div .home-box:nth-of-type(1) > div { background-color: #A5CEEC; }
.home-box-items > div .home-box:nth-of-type(2) > div { background-color: #dc5f9a; }
.home-box-items > div .home-box:nth-of-type(3) > div { background-color: #ec8d6c; }
.home-box-items > div .home-box:nth-of-type(4) > div { background-color: #fdec9a; }
.home-box-items > div .home-box[class^="col-"]:first-child { padding-left: 0; }
.home-box-items > div { margin-left: -15px; margin-right: -15px; }
.home-box-items > h2 { text-align: center; }

.quote-card:before { font-family: Georgia, serif; content: "“"; position: absolute; top: 0px; left: 150px; font-size: 5em; color: rgba(255,255,255,0.3); font-weight: normal; }
.quote-card:after { font-family: Georgia, serif; content: "”"; position: absolute; bottom: 140px; line-height: 100px; right: 125px; font-size: 10em; color: rgba(255,255,255,0.3); font-weight: normal; }

.home-page .testimonials { overflow: hidden; left: 0; text-align: center; margin: 10px 0; height: 400px; padding: 50px 0 !important; background-color: #6f4792; background-position: center !important; background-repeat: no-repeat !important; background-size: cover !important; }
.home-page .testimonials > h2 { color: #fff; margin-bottom: 40px; }
.home-page .testimonials p { color: #fff; }
.home-page .testimonials > h2 > span { background: #fff; margin: 10px auto 0; height: 3px; width: 150px; display: block; }
.home-page .testimonials div { width: 100%; }
.home-page .testimonials a { display: inline-block; font-weight: bold; margin-top: 20px; padding: 5px 24px; border: solid 2px #fff; border-radius: 4px; color: #fff; background-image: none; background-color: rgba(255,255,255,0.3); }
.home-page .testimonials div > span { display: inline-block; font-weight: bold; margin-top: 20px; padding: 5px 24px; color: #fff; background-image: none; background-color: rgba(255,255,255,0.3); }
.home-page .testimonials div > div { width: 60%; max-width: 740px; margin: 0 auto; }
.home-page .testimonials div > .content { min-height: 54px; }
.home-scroller > div { position: absolute; display: inline-block; float: left; height: 300px; width: 0; background: no-repeat center center; }
.content-area { border: solid 10px #a5ceec; border-radius: 6px; padding: 30px; }
/*mobile-adjustments*/
@media screen and (max-width:759px) {
    .content-area { padding: 20px; border: none; }
    .home-page .testimonials { height: 540px; }
    .quote-card:before { left: 10px; }
    .quote-card:after { right: 10px; font-size: 6em; }
}

.listing-items { margin-top: 20px; }
.listing-item > a { display: inline-block; padding: 20px; width: 100%; height: 180px; background-color: #f9f9f9; }
.listing-item > a .teaser-wrapper p { width: 100%; position: relative; }
.listing-item > a .teaser-wrapper span { display: inline-block; position: absolute; right: 0; top: 30px; font-weight: bold; margin-top: 10px; padding: 5px 24px; border: solid 2px #000; border-radius: 4px; color: #000; background-image: none; background-color: #fff; }
.listing-item { padding: 0; margin-top: 15px; padding-left: 15px; }
.listing-item:nth-child(2n+1) { padding-left: 0; }
/*mobile-adjustments*/
@media screen and (max-width:759px) {
    .listing-item { padding-left: 0; }
}

.widget.col-xs-12 { padding-left: 0; padding-right: 0; }
.widget.col-sm-6 { padding-left: 0; padding-right: 0; }
.widget.col-sm-6:nth-child(2n+1) { padding-left: 15px; }
.widget.col-sm-12 { padding-left: 0; padding-right: 0; }
.widget.col-md-6 { padding-left: 0; padding-right: 0; }
.widget.col-md-6:nth-child(2n+1) { padding-left: 15px; }
.widget.col-md-12 { padding-left: 0; padding-right: 0; }
.widget.col-lg-6 { padding-left: 0; padding-right: 0; }
.widget.col-lg-6:nth-child(2n+1) { padding-left: 15px; }
.widget.col-lg-12 { padding-left: 0; padding-right: 0; }
/*mobile-adjustments*/
@media screen and (max-width:759px) {
    .widget { padding-left: 0 !important; padding-right: 0 !important; }
}

.user-login-info { right: 0; top: 10px; z-index: 4; display: inline-block; max-width: 300px; position: absolute; }
.user-login-info > a { display: inline-block; background-color: #f43058; color: #fff !important; padding: 6px 10px; cursor: pointer; }
.user-login-info > a.logout { background-color: #7e0f0f; }
.user-login-info > p { float: left; padding-right: 15px; max-width: 240px; overflow: hidden; height: 30px; }

@media screen and (max-width:992px) {
    .user-login-info > p { display: none; }
    .user-login-info { right: 70px; top: 18px; }
}

.user-login-register { display: inline-block; width: 100%; }
.user-login-register .control-wrapper { width: 100%; padding: 0; }
.user-login-register .control-wrapper .inner > div { padding-left: 0; }
.user-login-register .control-wrapper .login-wrapper p { margin-bottom: 20px; }
.user-login-register .control-wrapper .inner > div a { width: 100%; display: inline-block; }
.user-login-register .action-btn { text-align: right; float: right; }
.user-login-register .action-btn > .btn { width: 150px; font-size: 1em; }
.user-login-register .btn.cancel { float: left; width: auto !important; color: #fff; font-size: 1em; }

.user-login-register .error { background-color: #7e0f0f; margin-bottom: 20px; border-radius: 6px; border: solid 3px #7e0f0f; }
.user-login-register .error ul { margin: 0; }
.user-login-register .error ul li { margin: 5px 0 8px; color: #fff; }





.testimonial-list .listing-item { padding-left:0; }
.content-heading { padding:0; }

/*mobile-adjustments*/
@media screen and (max-width:759px) {
    .testimonial-list .listing-item >a { height:auto; }
    .testimonial-list .listing-item > a .teaser-wrapper span { position:relative; float:right; margin-top:-20px; margin-bottom:20px; }
}
/*ipad portrait*/
@media (min-width: 758px) and (max-width: 991px) {
    .testimonial-list .listing-item > a { height: auto; }
    .testimonial-list .listing-item > a .teaser-wrapper span { position: relative; float: right; margin-top: -20px; margin-bottom: 20px; }
}












.modal-dialog { z-index: 2000; float: none !important; }
.modal-dialog .modal-content { margin-top: 100px; }
.modal-dialog .bootbox-body img { margin-top: 10px; }
.modal-dialog .modal-footer { display: none; }
.alert-modal .modal-footer { display: block; }

.members { display: inline-block; }
.members-left { margin: 20px 0; }
.members-left > a { padding: 4px 20px; background-color: #285d8f; text-decoration: none; color: #fff; margin-right: 5px; }
.members-left > a.selected { background-color: #4d7d91; }
.members-right .list-item { display: none; }
.members-right .list-item.item-0 { display: block; }
.members-right .list-item a { float: left; border: solid 2px #4d7d91; display: inline-block; margin: 5px 5px 0 0; width: 204px; height: 204px; }
.members-right .list-item a img { width: 200px; height: 200px; }

.members-right .list-item a.image-pdf { background: url(/Images/pdf.png) center 10px no-repeat #fff; }
.members-right .list-item a.image-pdf span { display: inline-block; width: 100%; text-align: center; margin-top: 60px; }

/*mobile-adjustments*/
@media screen and (max-width:759px) {
    .members-left > a { display: inline-block; margin-bottom: 5px; width: 100% !important; text-align: center; }
    .members-right .list-item a { width: 100%; margin: 0 0 10px 0 !important; }
    .members-right .list-item a img { width: 100% !important; height: 100% !important; }
}







/* Magnific Popup CSS */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 22222; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; }
.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 22222; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }
.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; box-sizing: border-box; }
.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
.mfp-align-top .mfp-container:before { display: none; }
.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 1045; }
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }
.mfp-ajax-cur { cursor: progress; }
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out; }
.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }
.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter { -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.mfp-loading.mfp-figure { display: none; }
.mfp-hide { display: none !important; }
.mfp-preloader { color: #CCC; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 1044; }
.mfp-preloader a { color: #CCC; }
.mfp-preloader a:hover { color: #FFF; }
.mfp-s-ready .mfp-preloader { display: none; }
.mfp-s-error .mfp-content { display: none; }
button.mfp-close,
button.mfp-arrow { overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; outline: none; padding: 0; z-index: 1046; box-shadow: none; touch-action: manipulation; }
button::-moz-focus-inner { padding: 0; border: 0; }

.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: 0.65; padding: 0 0 18px 10px; color: #FFF; font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace; }
.mfp-close:hover,
.mfp-close:focus { opacity: 1; }
.mfp-close:active { top: 1px; }

.mfp-close-btn-in .mfp-close { color: #333; }
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close { color: #FFF; right: -6px; text-align: right; padding-right: 6px; width: 100%; }
.mfp-counter { position: absolute; top: 0; right: 0; color: #CCC; font-size: 12px; line-height: 18px; white-space: nowrap; }

.mfp-arrow { position: absolute; opacity: 0.65; margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: transparent; }
.mfp-arrow:active { margin-top: -54px; }
.mfp-arrow:hover,
.mfp-arrow:focus { opacity: 1; }
.mfp-arrow:before,
.mfp-arrow:after { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: medium inset transparent; }
.mfp-arrow:after { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }
.mfp-arrow:before { border-top-width: 21px; border-bottom-width: 21px; opacity: 0.7; }

.mfp-arrow-left { left: 0; }
.mfp-arrow-left:after { border-right: 17px solid #FFF; margin-left: 31px; }
.mfp-arrow-left:before { margin-left: 25px; border-right: 27px solid #3F3F3F; }

.mfp-arrow-right { right: 0; }
.mfp-arrow-right:after { border-left: 17px solid #FFF; margin-left: 39px; }
.mfp-arrow-right:before { border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }
.mfp-iframe-holder .mfp-close { top: -40px; }

.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }
.mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #000; }

/* Main image in popup */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure { line-height: 0; }
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #444; }
.mfp-figure small { color: #BDBDBD; display: block; font-size: 12px; line-height: 14px; }
.mfp-figure figure { margin: 0; }

.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }

.mfp-title { text-align: left; line-height: 18px; color: #F3F3F3; word-wrap: break-word; padding-right: 36px; }

.mfp-image-holder .mfp-content { max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
    .mfp-img-mobile img.mfp-img { padding: 0; }
    .mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
    .mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
    .mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
    .mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
    .mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; }
}

@media all and (max-width: 900px) {
    .mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
    .mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
    .mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
    .mfp-container { padding-left: 6px; padding-right: 6px; }
}
